<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">
    <TextView
        android:id="@+id/msg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="40dp"
        android:paddingBottom="40dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="17sp"
        android:text=""/>

    <View style="@style/line"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/cancel"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textSize="17sp"
            android:textColor="@color/black"
            android:text="取消"/>
        <View android:layout_width="0.5dp"
            android:layout_height="match_parent"
            android:background="@color/line"/>
        <TextView
            android:id="@+id/ok"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textSize="17sp"
            android:textColor="@color/pink"
            android:text="确定"/>
    </LinearLayout>
</LinearLayout>